<!doctype html>
<html lang="pl">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Dreamvoyage - strona główna</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/brands.css" integrity="sha384-whKHCkwP9f4MyD1vda26+XRyEg2zkyZezur14Kxc784RxUU1E7HvWVYj9EoJnUV7" crossorigin="anonymous">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/fontawesome.css" integrity="sha384-WK8BzK0mpgOdhCxq86nInFqSWLzR5UAsNg0MGX9aDaIIrFWQ38dGdhwnNCAoXFxL" crossorigin="anonymous">

        <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,700|Oswald:300,400,700|Raleway&amp;subset=latin-ext" rel="stylesheet">
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/tools.css">
        <link rel="stylesheet" href="css/main.css">
    </head>
    <body>
        <header class="page-header">

            <div class="info-bar">
                <div class="center-wrapper">
                    <p class="free-delivery"><span class="text-purple">Darmowa dostawa</span> od 200 pln</p>

                    <div class="contact-box">
                        <a class="phone" href="tel:500333444">500 333 444</a>
                        <a class="mail" href="mailto:biuro@dreamvoyage.com">biuro@dreamvoyage.com</a>
                    </div>
                </div>
            </div>

            <div class="promo-banner"> 
                <div class="center-wrapper">
               
                    <a class="logo" href="index.html">logo</a>
                    
                    <nav class="nav-wrapper">
                        <button class="toggle-nav-btn js--toggle" data-target=".page-header .menu" type="button">
                            <span class="burger-icon">
                                <span class="cutlet"></span>
                            </span>
                        </button>

                        <ul class="menu">
                            <li>
                                <a href="index.html">Oferta</a>
                            </li>
                            <li class="has-submenu">
                                <a href="#" class="js--toggle" data-target=".page-header .submenu">Kierunki</a>
                                <ul class="submenu">
                                    <li><a href="index.html#china" class="js--toggle" data-target=".page-header .menu">Chiny</a></li>
                                    <li><a href="index.html#croatia" class="js--toggle" data-target=".page-header .menu">Chorwacja</a></li>
                                </ul>
                            </li>
                            <li>
                                <a href="o-nas.html">O nas</a>
                            </li>
                            <li>
                                <a href="kontakt.html">Kontakt</a>
                            </li>
                        </ul>
                    </nav>


                    <div class="promo-text">
                        <h3 class="heading">Cudowny urlop</h3>
                        <h4 class="subheading">Spędź niezapomniane chwile w egzotycznym kraju</h4>
                        <div class="btns-container">
                            <a class="btn" href="index.html#china">Chiny</a>
                            <a class="btn" href="index.html#croatia">Chorwacja</a>
                        </div>
                    </div>

                </div>
            </div>
        </header>

        <main class="page-content">
            <div class="center-wrapper">
                
                <section id="china" class="product-section">

                    <header class="product-section-header">
                        <div class="header-content">
                            <h3 class="heading">Chiny</h3>
                            <p class="caption">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Illo veritatis minima, ullam labore voluptatem quia vitae harum dolorem eligendi ipsa velit sint eos cum placeat, molestiae porro facere similique impedit.</p>
                            <div class="extra-details">
                                <p>14 dni</p>
                                <p>Wylot Warszawa</p>
                            </div>
                        </div>
                    </header>

                    <div class="articles-wrapper">
                        <a href="#">
                            <article class="product-item stick-to-screen">
                        
                                <div class="product-label">
                                    <span class="label-text">-5%</span>
                                </div>
                        
                                <img class="product-thumbnail" src="img/chiny1.jpg" alt="Chiny - zdjęcie główne oferty">
                        
                                <div class="product-details">
                                    <h2 class="product-name">Śladami lorem ipsum</h2>
                                    <strong class="product-price">od 1900.00 pln</strong>
                                </div>
                        
                            </article>
                        </a>
                        
                        <a href="#">
                            <article class="product-item stick-to-screen">
                        
                                <div class="product-label">
                                    <span class="label-text">-5%</span>
                                </div>
                        
                                <img class="product-thumbnail" src="img/chiny2.jpg" alt="Chiny - zdjęcie główne oferty">
                        
                                <div class="product-details">
                                    <h2 class="product-name">Śladami lorem ipsum</h2>
                                    <strong class="product-price">od 1900.00 pln</strong>
                                </div>
                                
                            </article>
                        </a>
                        
                        <a href="#">
                            <article class="product-item stick-to-screen">
                        
                                <div class="product-label">
                                    <span class="label-text">-5%</span>
                                </div>
                        
                                <img class="product-thumbnail" src="img/chiny3.jpg" alt="Chiny - zdjęcie główne oferty">
                        
                                <div class="product-details">
                                    <h2 class="product-name">Śladami lorem ipsum</h2>
                                    <strong class="product-price">od 1900.00 pln</strong>
                                </div>
                                
                            </article>
                        </a>
                        
                        <a href="#">
                            <article class="product-item stick-to-screen">
                        
                                <div class="product-label">
                                    <span class="label-text">-5%</span>
                                </div>
                        
                                <img class="product-thumbnail" src="img/chiny4.jpg" alt="Chiny - zdjęcie główne oferty">
                        
                                <div class="product-details">
                                    <h2 class="product-name">Śladami lorem ipsum</h2>
                                    <strong class="product-price">od 1900.00 pln</strong>
                                </div>
                                
                            </article>
                        </a>
                    </div>
                </section>

                <section id="croatia" class="product-section">
                    
                    <header class="product-section-header">
                        <div class="header-content">
                            <h3 class="heading">Chorwacja</h3>
                            <p class="caption">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Illo veritatis minima, ullam labore voluptatem quia vitae harum dolorem eligendi ipsa velit sint eos cum placeat, molestiae porro facere similique impedit.</p>
                            <div class="extra-details">
                                <p>14 dni</p>
                                <p>Wylot Katowice</p>
                            </div>
                        </div>
                    </header>

                    <div class="articles-wrapper">
                        <a href="#">
                            <article class="product-item stick-to-screen">
                        
                                <div class="product-label">
                                    <span class="label-text">-5%</span>
                                </div>
                        
                                <img class="product-thumbnail" src="img/chorwacja1.jpg" alt="Chorwacja - zdjęcie główne oferty">
                        
                                <div class="product-details">
                                    <h2 class="product-name">Śladami lorem ipsum</h2>
                                    <strong class="product-price">od 1900.00 pln</strong>
                                </div>
                        
                            </article>
                        </a>
                        
                        <a href="#">
                            <article class="product-item stick-to-screen">
                        
                                <div class="product-label">
                                    <span class="label-text">-5%</span>
                                </div>
                        
                                <img class="product-thumbnail" src="img/chorwacja2.jpg" alt="Chorwacja - zdjęcie główne oferty">
                        
                                <div class="product-details">
                                    <h2 class="product-name">Śladami lorem ipsum</h2>
                                    <strong class="product-price">od 1900.00 pln</strong>
                                </div>
                                
                            </article>
                        </a>
                        
                        <a href="#">
                            <article class="product-item stick-to-screen">
                        
                                <div class="product-label">
                                    <span class="label-text">-5%</span>
                                </div>
                        
                                <img class="product-thumbnail" src="img/chorwacja3.jpg" alt="Chorwacja - zdjęcie główne oferty">
                        
                                <div class="product-details">
                                    <h2 class="product-name">śladami lorem ipsum</h2>
                                    <strong class="product-price">od 1900.00 pln</strong>
                                </div>
                                
                            </article>
                        </a>
                        
                        <a href="#">
                            <article class="product-item stick-to-screen">
                        
                                <div class="product-label">
                                    <span class="label-text">-5%</span>
                                </div>
                        
                                <img class="product-thumbnail" src="img/chorwacja4.jpg" alt="Chorwacja - zdjęcie główne oferty">
                        
                                <div class="product-details">
                                    <h2 class="product-name">Śladami lorem ipsum</h2>
                                    <strong class="product-price">od 1900.00 pln</strong>
                                </div>
                                
                            </article>
                        </a>
                    </div>
                </section>

                <div class="pagination">
                    <a href="#">&lt;</a>

                    <a href="#">1</a>
                    <a class="current" href="#">2</a>
                    <a href="#">3</a>

                    <a href="#">&gt;</a>
                </div>

            </div>
        </main>

        <footer class="page-footer">
            <hr>

            <div class="center-wrapper">
                <section class="footer-section">
                    <h6 class="heading">O nas</h6>
                    <ul>
                        <li><a href="#">Kim jesteśmy</a></li>
                        <li><a href="#">Nasze motto</a></li>
                        <li><a href="#">Historia firmy</a></li>
                    </ul>
                </section>
                
                <section class="footer-section">
                    <h6 class="heading">Kierunki</h6>
                    <ul>
                        <li><a href="index.html#china">Chiny</a></li>
                        <li><a href="index.html#croatia">Chorwacja</a></li>
                    </ul>
                </section>
                
                <section class="footer-section">
                    <h6 class="heading">Dla podróżnego</h6>
                    <ul>
                        <li><a href="#">Jak zamawiać</a></li>
                        <li><a href="#">Regulamin sklepu</a></li>
                        <li><a href="#">Odstąpienie od umowy</a></li>
                    </ul>
                </section>
                
                <section class="footer-section socials-section">
                    <h6 class="heading">Social media</h6>
                    <ul class="social-links">
                        <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                        <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                        <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                        <li><a href="#"><i class="fab fa-google-plus-g"></i></a></li>
                    </ul>
                </section>
            </div>
            
            <div class="footer-bg">
                <div class="center-wrapper">
                    <div class="footer-section">
                        <a class="logo" href="index.html">logo</a>
                    </div>
                
                    <p class="footer-copyright">Copyright &copy;2018</p>
                </div>
            </div>
        </footer>

        <!-- scripts -->
        <script src="js/toggle-nav.js"></script>
    </body>
</html>